body {font-family:"Microsoft YaHei",Arial,sans-serif;font-size:14px;color:#000;background:#fafafa; margin:0px; padding:0px}
ul,li {list-style:none;margin:0;padding:0;}
a {outline:none!important;color:#000;}
a:hover,a:active {color:#015da8;text-decoration:none;}
.footer a {color:#999999;}
.footer a:hover,.footer a:active {color:#ffffff;}
a.link {color:#e74638;}
a.link:hover,a.link:active {color:#015da8;}
.text-center {text-align:center;}
b,strong {font-weight:bold;}
.container-color {background-color:#f7f7f7;padding:35px 0 50px;}
.wrapper {margin:0px;width:100%;background:#fff;color:#000;font-size:14px;font-family:"Microsoft YaHei",Arial,sans-serif; padding:0px;}
p {line-height:1.6;font-size:14px;}
a,button,input[type="submit"] {-webkit-transition:all 0.25s linear;-moz-transition:all 0.25s linear;-o-transition:all 0.25s linear;transition:all 0.25s linear;}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {font-family:"Microsoft YaHei",Arial,sans-serif;color:inherit;color:#000;}
a,a:visited,a:focus,a:active,a:hover {outline:0 !important}
.fl{ float:left}
.fr{ float:right}
.noDis {display:none;}
.error{background:#ffe7af;}
.gright{background:#fff;}
.marg25 {margin-top:25px}
.marg30 {margin-top:30px}
.marg50 {margin-top:50px}
.marg75 {margin-top:75px}
.marg100 {margin-top:100px}
.marg125 {margin-top:125px}
.marg150 {margin-top:155px}

/*头部*/
.cnen{ display:inline-block; width:100px; height:20px; margin-top:18px; float:right}
.cnen .cn{ background: url(../images/cn.jpg) no-repeat; height:20px; display:inline-block; width:30px; background-size:30px 20px}
.cnen .en{ background: url(../images/en.jpg) no-repeat; height:20px; display:inline-block; width:30px;background-size:30px 20px; margin-left:5px}
.page_head {padding:0px;background-color:#fff; margin:0px}
.logo {margin:20px 0px}
.tel{margin-top:0px; float:right}
.tel h3 {font-size: 20px;color: #0084cf;font-weight: bold;margin: 30px 0 3px;margin-right: 0px;font-family: 'SimHei';margin-right: 26px;}
.tel h3 i {font-weight: normal;margin-left: 8px;}
.tel p {font-size: 11px;font-family: Arial;color: #888;font-style: italic;text-align: right;}
/*导航*/
nav {position:relative;left:0px;z-index:99999 !important;width:100%;background:#fff;}
.nav{ background-color:#3c3c3c;}
#navigation .menu1 {padding:15px 0px;}
#navigation .dr-menu2 {left:0px;}
.menu ul ul li {text-align:center; width:170px;}
.menu {float:left; width:100%;}
.menu .menu-main-menu-container>ul {margin:0;padding:0;list-style:none; width:100%;}
.menu .menu-main-menu-container>ul>li {position:relative;float:left;padding:0px 0px;text-align:center;width:12.5%;}
.menu .sub-title{ width:1050px; float:left; margin-left:-275px;}
.menu .sub-title span{ text-align:left; font-size:14px;display:block; padding:10px 0px 5px 10px; border-bottom:1px solid #046ca8; font-weight:bold; color:#fff;}
.menu .sub-title li{ text-align:left;width:235px;}
.menu .sub-title .sub-title1{ float:left; margin-left:5px; width:100%;}
.menu .sub-title .sub-title1 li{ float:left; width:50%;}
.menu ul li ul {left:0px;visibility:hidden;opacity:0;position:absolute;-webkit-transition:all 0.15s linear;-moz-transition:all 0.15s linear;-ms-transition:all 0.15s linear;-o-transition:all 0.15s linear;transition:all 0.15s linear;box-shadow:0 4px 10px rgba(0,0,0,0.7);-moz-box-shadow:0 4px 10px rgba(0,0,0,0.7);-ms-box-shadow:0 4px 10px rgba(0,0,0,0.7);-o-box-shadow:0 4px 10px rgba(0,0,0,0.7);-webkit-box-shadow:0 4px 10px rgba(0,0,0,0.7);background:rgba(6,125,193,1);overflow:hidden}
.menu ul li:hover ul {display:inline-block;visibility:visible;top:100%;opacity:1;}
.menu ul li:hover ul,.menu ul li li:hover ul,.menu ul li li li:hover ul {display:inline-block;visibility:visible;opacity:1;top:100%;}
.menu ul li a {color:#fff;text-decoration:none;font-weight:400;font-size:16px;display:block;transition:border 0.15s linear;}
.menu ul li ul li a {padding:6px 24px;color:#fff;font-weight:normal;font-size:14px;font-weight:400;-webkit-backface-visibility:hidden;}
.menu ul li ul li a:hover {background-color:#015da8; color:#fff}
.menu-main-menu-container > ul > li.current-menu-item > a{ background:#015da8;}
.menu-main-menu-container > ul > li.current-menu-item > a:hover{ background:#015da8;}
.menu-main-menu-container > ul > li > a:hover{ background:#015da8;}
.dl-trigger {display:none}
.dl-back {display:none}

/*底部*/
.footer { background-color:#282828;width:100%;font-size:14px;display:inline-block;margin-top:0px;padding:10px 0px 0px 0px; line-height:1.6em}
.contact-footer{margin-top:8px}
.contact-footer span{padding-left:10px; margin-top:20px}
.contact-footer li { margin-bottom:10px}
.contact-footer li i {font-size:14px;color:#999999}
.contact-footer li i.fa-mobile {font-size:18px}

.footer-bottom {border-top:1px solid #555;margin-top:40px;font-size:14px;color:#999999;padding:20px 0px}
.footer-bottom .copyright{width:80%;text-align:center; color:#999999; margin:0px 10%; padding:0px; line-height:1.6em; display:block}

.footer .widget-title,.footer .widget-title a {color:#fff;}
.footer .widget-title {margin:0;padding:0;font-size:16px;color:#fff;margin-bottom:10px;display:inline-block;width:100%;padding-bottom:10px;}
.footer-widget p { margin-bottom:30px;}
.footer-widget p strong {width:100%; color:#ffffff; font-size:24px; display:block;}
.footer-widget p span {width:100%; color:#ffffff; font-size:14px;display:block}
.footer-widget .contact-footer li:last-child {border-bottom:none;}
.footer-widget .f-nav li {padding:6px 0;}
.footer-widget .f-nav li:last-child {border-bottom:none;}
.footer-widget .f-nav li i{ margin-right:5px;}
.footer-widget .f-qrcode {padding-top:0px;}
.footer-widget .f-qrcode img{padding-top:12px; width:120px; margin-bottom:10px}
.footer-widget {color:#999999;padding-top:30px;}
.footer-widget .f-about{ line-height:1.6em;}

/*首页广告*/
.js-silder {position:relative;min-width:320px;}
.silder-scroll {width:100%;overflow:hidden;}
.silder-main {position:relative;width:100%;overflow:hidden;}
.silder-main-img {position:absolute;top:0;left:0;width:100%; max-height:694px}
.silder-main-img img {width:100%;max-height:694px; height:auto}
.js-silder-ctrl {width:100%;text-align:center; position:absolute; margin-top:-30px;}
.silder-ctrl-prev,.silder-ctrl-next {position:absolute;width:40px;  margin-top:-20%; height:100%;vertical-align:middle;cursor:pointer; height:40px}
.silder-ctrl-prev {left:20px;text-align:left; background: url(../images/large_left.png) no-repeat;}
.silder-ctrl-prev:hover {background: url(../images/large_left.png) no-repeat 0px -40px;}
.silder-ctrl-next {right:20px;text-align:right;background: url(../images/large_right.png) no-repeat;}
.silder-ctrl-next:hover {background: url(../images/large_right.png) no-repeat 0px -40px;}
.silder-ctrl-prev>span,.silder-ctrl-next>span {position:absolute;}
.silder-ctrl-prev>span {left:20px; display:none}
.silder-ctrl-next>span {right:20px;display:none}
.silder-ctrl-con {display:inline-block;width:4%;padding:10px 0;cursor:pointer; margin:0px 10px 0px 10px;}
.silder-ctrl-con>span {display:block;line-height:0;text-indent:-9999px;overflow:hidden;padding:2px 0;cursor:pointer;background-color:#eee;}
.silder-ctrl-con.active>span {background-color:#000;}
@media (max-width:768px) {
.silder-ctrl-prev,.silder-ctrl-next {width:19px; height:14px;margin-top:-15%;}
.silder-ctrl-prev {left:20px;text-align:left; background: url(../images/small_left.png) no-repeat;}
.silder-ctrl-prev:hover {background: url(../images/small_left.png) no-repeat 0px -14px;}
.silder-ctrl-next {right:20px;text-align:right;background: url(../images/small_right.png) no-repeat;}
.silder-ctrl-next:hover {background: url(../images/small_right.png) no-repeat 0px -14px;}
.silder-ctrl-con {width:14px;height:14px;padding:0;margin:0 5px;}
.silder-ctrl-con>span {display:block;width:100%;height:100%;border-radius:50%;padding:0;}
}

/*首页标题*/
.promo-block {display:table;margin:auto;}
.promo-text {text-align:center;font-size:31px;font-weight: bold;display:inline-block;-webkit-backface-visibility:hidden;font-family:"Microsoft YaHei",Arial,sans-serif;}
.promo-text-light {text-align:center;font-size:25px;padding-left:31px;padding-right:30px;display:inline-block;border-bottom:1px solid #f7f7f7;padding-bottom:15px;-webkit-backface-visibility:hidden;}
.center-line {width:5px;margin:auto;height:1px;background:#015da8;margin-top:10px;position:relative;width:50px;}
.promo-text-footer {font-size:19px;color:#fff;padding-bottom:15px;}
.promo-paragraph {padding:0;text-align:center;margin-top:15px;}

/*首页新闻*/
#index-blog {padding:40px 0 35px;}
#index-blog .blog-name {float:left;-webkit-backface-visibility:hidden;margin:15px 0px;text-align:center;width:100%;}
#index-blog .blog-name a {font-size:16px;display:block;overflow-x:hidden;text-overflow:ellipsis;white-space:nowrap;color:#000;font-weight:400;font-family:"Microsoft YaHei",Arial,sans-serif;}
#index-blog .blog-name a:hover {color:#015da8;text-decoration:none;}
#index-blog .blog-desc {text-align:left;font-size:14px;float:left;color:#666;-webkit-backface-visibility:hidden;width:100%;text-align:left; height:70px; overflow:hidden; line-height:1.6em; margin-bottom:10px}
#index-blog .inews-date{ display:block;color:#999; clear:both}
#index-blog .post-thumbnail {box-shadow:0 4px 10px rgba(0,0,0,0.3);-moz-box-shadow:0 4px 10px rgba(0,0,0,0.3);-ms-box-shadow:0 4px 10px rgba(0,0,0,0.3);-o-box-shadow:0 4px 10px rgba(0,0,0,0.3);-webkit-box-shadow:0 4px 10px rgba(0,0,0,0.3);}
#index-blog .post-thumbnail img {border:1px solid #eee; padding:2px;}

/*图片放大模式*/
.post-thumbnail {position:relative;overflow:hidden;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.post-thumbnail .single-item {position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;display:block;width:100%;height:100%;background:rgba(0,0,0,0.5);opacity:0;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-ms-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear;}
.post-thumbnail:hover .single-item {opacity:1}
.post-thumbnail img {z-index:0;width:100%;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-ms-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear;}
.post-thumbnail:hover img {-webkit-transform:scale(1.5);-moz-transform:scale(1.5);-ms-transform:scale(1.5);-o-transform:scale(1.5);transform:scale(1.5);}
.post-thumbnail .single-action span {display:inline-block;margin:0 2px;width:50px;height:50px;color:#fff;text-align:center;font-size:38px;line-height:50px;}
.post-thumbnail .single-action span>a {display:block;color:inherit;font-weight:normal;}
.post-thumbnail .single-action span {position:absolute;top:50%;right:50%;bottom:50%;left:50%;z-index:2;visibility:hidden;margin:-25px 0 0 -25px;opacity:0;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-ms-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear;-webkit-transform:scale();-moz-transform:scale();-ms-transform:scale();-o-transform:scale();transform:scale();}
.post-thumbnail:hover .single-action span {visibility:visible;opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);}


/*首页选择我们*/
#index-whyus {padding:30px 0px;}
.cbp-ig-grid {list-style:none;padding:0px 0px 50px 0px; margin-top:30px;}
.cbp-ig-grid:before,.cbp-ig-grid:after {content:" ";display:table;}
.cbp-ig-grid:after {clear:both;}
.cbp-ig-grid li {width:33%;float:left;text-align:center;}
.cbp-ig-grid li:nth-child(1) { background:url(../images/ico1.jpg) center center;background-size:105%;transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;-webkit-transition: all .3s ease;}
.cbp-ig-grid li:nth-child(2) { background:url(../images/ico2.jpg) center center;background-size:105%;transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;-webkit-transition: all .3s ease;}
.cbp-ig-grid li:nth-child(3) { background:url(../images/ico3.jpg) center center;background-size:105%;transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;-webkit-transition: all .3s ease;}
.cbp-ig-grid li:nth-child(4) { background:url(../images/ico4.jpg) center center;background-size:105%;transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;-webkit-transition: all .3s ease;}
.cbp-ig-grid li:nth-child(5) { background:url(../images/ico5.jpg) center center;background-size:105%;transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;-webkit-transition: all .3s ease;}
.cbp-ig-grid li:nth-child(6) { background:url(../images/ico6.jpg) center center;background-size:105%;transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;-webkit-transition: all .3s ease;}
.cbp-ig-grid li:hover { background-size:100%;transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;-webkit-transition: all .3s ease;}
.cbp-ig-grid li > a {display:block;height:100%;color:#fff;transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;-webkit-transition: all .3s ease;padding:40px 0px;background:rgba(0,132,207,0.2);}
.cbp-ig-grid li > a:hover{background:rgba(0,132,207,0.6);}
.cbp-ig-icon {padding:30px 0 0 0;display:block;transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;-webkit-transition: all .3s ease;}
.cbp-ig-icon:before {font-family:'FontAwesome';font-size:4em;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;}
.cbp-ig-icon-shoe:before {content:"\f10b";}
.cbp-ig-icon-ribbon:before {content:"\f10a";}
.cbp-ig-icon-milk:before {content:"\f1eb";}
.cbp-ig-icon-whippy:before {content:"\f110";}
.cbp-ig-icon-spectacles:before {content:"\f108";}
.cbp-ig-icon-doumbek:before {content:"\f152";}
.cbp-ig-grid .cbp-ig-title {margin:30px 0 10px 0;padding:20px 0 0 0;font-size:1.5em;position:relative;transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;-webkit-transition: all .3s ease; color:#fff;}
.cbp-ig-grid .cbp-ig-title:before {content:'';position:absolute;background:#fff;width:50%;height:3px;top:0px;left:25%;-webkit-transition:margin-top 0.2s;-moz-transition:margin-top 0.2s;transition:margin-top 0.2s;}
.cbp-ig-grid li > a:hover .cbp-ig-icon {-webkit-transform:translateY(10px);-moz-transform:translateY(10px);-ms-transform:translateY(10px);transform:translateY(10px);}
.cbp-ig-grid li > a:hover .cbp-ig-icon:before,.cbp-ig-grid li > a:hover .cbp-ig-title {color:#fff;}
.cbp-ig-grid li > a:hover .cbp-ig-title {-webkit-transform:translateY(-30px);-moz-transform:translateY(-30px);-ms-transform:translateY(-30px);transform:translateY(-30px);}
.cbp-ig-grid li > a:hover .cbp-ig-title:before {background:#fff;margin-top:70px;}
@media screen and (max-width:62.75em) {.cbp-ig-grid li {width:50%;}}
@media screen and (max-width:41.6em) {.cbp-ig-grid li {width:100%;}}

/*首页产品*/
.cbp-l-grid-projects{width:100%;}
.cbp-l-grid-projects ul{width:100%; margin:0px; padding:0px;}
.cbp-l-grid-projects ul li {float:left;margin:0px 0px 10px 0px; padding:0px; border:4px solid #f7f7f7}
.portfolio-image {background:#000;position:relative;float:left;overflow:hidden;text-align:center;cursor:pointer; width:100%}
.portfolio-image img {opacity:1;-webkit-transition:all 0.25s linear;-moz-transition:all 0.25s linear;-o-transition:all 0.25s linear;transition:all 0.25s linear; width:100%;}
.portfolio-dankovteam {background:#fff;text-align:center; float:left; width:100%;}
.portfolio-dankovteam:hover .portfolio-image img {opacity:0.5;-webkit-transition:all 0.25s linear;-moz-transition:all 0.25s linear;-o-transition:all 0.25s linear;transition:all 0.25s linear;}
.portfolio-dankovteam h2 {margin:10px 10px;font-size:16px;display:block; float:left; line-height:1.5em; text-align:left; height:28px; overflow:hidden}
.post-thumbnail .single-item{filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#8f000000,endcolorstr=#8f000000);display:none!important;}


#index-count {background-image:url(../images/count-bg.png) ; padding:80px 0px; background-color:#282828; background-position:center;}
/*首页案例*/
#index-case {padding:35px 0 25px;}
#index-case .testimonials-main .testimonials-block {background:#fff;padding:30px;margin-bottom:30px;border-bottom:none;}
#index-case .testimonials-main .testimonials-block .testimonials-photo {display:inline-block;float:left;}
#index-case .testimonials-main .testimonials-block .testimonials-photo img {width:160px; border:1px solid #ccc; height:auto; padding:5px;border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px;}
#index-case .testimonials-main .testimonials-block .testimonials-text {margin-left:178px;}
#index-case .testimonials-main .testimonials-block .testimonials-text h4 {overflow-x:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:15px;font-weight:bold;display:block;margin-bottom:5px;line-height:1.4; margin-top:0px;}
#index-case .testimonials-main .testimonials-block .testimonials-text .testimonials-desc {padding:0;margin:0;margin-top:5px;line-height:1.6em; height:110px; overflow:hidden;}
#index-case .testimonials-main .testimonials-block .testimonials-text .testimonials-desc p {padding:0;margin:0;}
.prl-1 {background:url(../images/count-bg.png) 100% 100% no-repeat fixed;color: #fff;min-height: 260px;height: 100%;}
.prlx {min-height: 260px;max-height: 100%;}

/*内页*/
#innerpage-wrap {background:#fff;padding:10px 0px 40px 0px;clear:both;}

/*分页*/
.page{padding:20px 0px 0px 0px;overflow:hidden;text-align:center;font-size:14px; width:100%; clear:both}
.page .nolink{display:inline-block;border:1px solid #ccc;padding:9px 15px;background:#fff;color:#999;margin-left:-1px}
.page .current{display:inline-block;border:1px solid #015da8;padding:9px 15px;background:#015da8;color:#fff;margin-left:-1px}
.page a {display:inline-block;border:1px solid #ccc;padding:9px 15px;background:#fff;color:#999; margin-left:-1px}
.page a:hover {background:#f4f4f4;color:#666;border:1px solid #ccc}

/*面包屑*/
.breadcrumb-wrapper {background:#F4F4F4;padding:15px 0px;}
.breadcrumb-section .bc-cat {padding-top:16px;position:relative;top:2px;}
.bcid-cat {font-size:16px;font-weight: normal;}
.bcid-cat span{ display:inline-block; margin-right:20px;}
.bcid-cat span.on{ color:#015da8;}
.location {text-align:right;}

/*内页导航*/
.secmenulist{ position:relative;clear:both; border-bottom:1px solid #ddd}
.sec_menu{ text-align:left;margin:0px auto;}
.sec_menu a{ display:inline-block;margin-right:25px;color:#000; background-color:#fff;font-size:16px; padding:12px 8px; position:relative; margin-bottom:1px;font-weight: normal;}
.sec_menu a.active:after{background-color: #015da8;bottom: -1px;content: "";height:2px;transition: all 0.2s ease 0s;position:absolute;left:0px;}
.sec_menu a::after {background-color: #015da8;bottom:-1px;content: "";height:2px;transition: all 0.2s ease 0s;width: 0%;position:absolute;left:0px}
.sec_menu a:hover:after {width: 100%;}
.sec_menu a.on{color:#015da8;}
.sec_menu a.on:after{ width: 100%;color:#015da8;}

.secmenulist1{ position:relative;clear:both;}
.sec_menu1{ text-align:left;margin:0px auto;}
.sec_menu1 a{ display:inline-block;margin-right:25px;color:#000; background-color:#fff;font-size:14px; padding:12px 8px; position:relative; margin-bottom:1px;font-weight: normal;}
.sec_menu1 a.active:after{background-color: #015da8;bottom: -1px;content: "";height:2px;transition: all 0.2s ease 0s;position:absolute;left:0px;}
.sec_menu1 a::after {background-color: #015da8;bottom:-1px;content: "";height:2px;transition: all 0.2s ease 0s;width: 0%;position:absolute;left:0px}
.sec_menu1 a:hover:after {width: 100%;}
.sec_menu1 a.on{color:#015da8;}
.sec_menu1 a.on:after{ width: 100%;color:#015da8;}

/*内页广告*/
.about_ad{ width:100%;overflow: hidden;}
.about_ad img{max-width:100%;;overflow:hidden;}
.news_ad{ width:100%;overflow: hidden;}
.news_ad img{max-width:100%;;overflow:hidden;}
.contact_ad{ width:100%;overflow: hidden;}
.contact_ad img{max-width:100%;;overflow:hidden;}
.product_ad{ width:100%;overflow: hidden;}
.product_ad img{max-width:100%;;overflow:hidden;}
.case_ad{ width:100%;overflow: hidden;}
.case_ad img{max-width:100%;;overflow:hidden;}
.job_ad{ width:100%;overflow: hidden;}
.job_ad img{max-width:100%;;overflow:hidden;}
.photo_ad{ width:100%;overflow: hidden;}
.photo_ad img{max-width:100%;;overflow:hidden;}
/*联系我们*/
.contact{ text-align:center; width:90%; margin-left:auto; margin-right:auto; clear:both}
.contact h2{ text-align:center;font-size:24px;}
.contact p{ color:#666; margin:5px 0px 20px 0px;line-height:1.8em;}

.contact_left{ padding:10px 20px 10px 50px; background-color:#fafafa; margin-bottom:20px}
.contact_left p{ margin:10px 0px;}
.contact_left h2{ font-size:18px; margin-bottom:25px;}
.contact_left p i{ margin-right:8px;}
.contact_left p .fa-map-marker{ font-size:18px}
.contact_left p .fa-mobile{ font-size:20px; vertical-align:middle}
.contact_map{ width:96%; height:350px; margin:0px 2%; line-height:1.8em}
.contact_map div{ -webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}

.demand{text-align:right; float:right; margin:0px 0px 20px 0px; padding:0px;}
.add-msg-form .cf-column {padding-bottom:20px;position:relative;}
.add-msg-form .cf-tarea {clear:both;}
.add-msg-form input {box-sizing:border-box;padding:0 15px;border:1px solid #ddd;height:40px;line-height:40px;color:#000;width:100%;margin-bottom:0;}
.add-msg-form textarea {box-sizing:border-box;border:1px solid #ddd;color:#333;min-height:100px;padding:15px;color:#000;width:100%;margin-bottom:0;}
.add-msg-form .submit-button {box-sizing:border-box;width:100%;line-height:40px;height:40px;float:right;padding:0px 15px;border:0px;color:#fff;position:relative;background-color:#333;cursor:pointer;}
.add-msg-form .submit-button:hover,.add-msg-form .submit-button:active {background-color:#015da8;}

/*新闻页面*/
.blog-article {margin-bottom:0px;float:left;width:100%; border-bottom:1px dashed #ccc; padding-bottom:25px; margin-top:20px;}
.blog-article:last-child {border-bottom: none}
.blog-article figure { margin:0px; padding:0px;overflow:hidden;}
.blog-article figure img{ max-width:100%; max-height:200px;border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px;}
.blog-article figure a:hover img{ opacity:0.5;}
.blog-article .post-summary { float:right; padding-left:40px;}
.blog-article .read-more-link {text-transform:uppercase;color:#e74638; margin-top:10px; float:left; text-align:left;font-weight:600}
.blog-article .read-more-link:after {content:"\f101";font-family:FontAwesome;color:#e74638;padding-left:8px;}
.blog-article .read-more-link:hover {color:#015da8;}
.blog-article .read-more-link:hover:after {color:#015da8;}
.blog-article .post-meta {color:#a5aaae;font-size:14px;float:left;width:100%; margin-top:5px}
.blog-article .post-meta span{ margin-right:20px; display:inline-block}
.blog-article .post-meta span:before {font-family:'FontAwesome';padding-right:5px;font-size:14px;color:#ccc;}
.blog-article .post-meta span.date:before {content:"\f073";}
.blog-article .post-meta span.tags:before {content:"\f02b";}
.blog-article .post-meta span.author:before {content:"\f007";}
.blog-article .post-summary .entry-content{margin-top:15px;line-height:1.6em;color:#0000000; clear:both; float:left; width:100%; float:left}
h2.post-title {font-size:18px;letter-spacing:normal;margin-top:10px;margin-bottom:12px;overflow-x:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight:500;}

.blog-post-wrap .bp-desc {text-align:center;display:block;margin:20px 0;font-size:14px; border-bottom:1px dashed #ccc; padding-bottom:20px}
.blog-post-wrap .bp-title {margin-top:10px;font-size:22px;letter-spacing:normal;color:#000;text-align:center;}
.page-content {line-height:1.8em;}
.page-content p {margin:15px 0px;line-height:1.8em; font-size:16px;}
.page-content table th {font-weight:bold;background:#f9f9f9}
.page-content table td{border:1px #eee solid;padding:6px 12px;}
.page-content img {max-width:100%; text-align:center; border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px;}
.page-content h2 { font-size:18px; margin-top:20px; font-weight:500}

.com-cnt p{ text-indent:2em;}

.pagelink{ border-top:1px solid #ccc; padding-top:15px; margin-top:20px; float:left; width:100%;}
.pagelink p{ font-size:16px}

/*福利待遇*/
.about-left{ float:left}
.about-right{ float:right; margin-top:23px; text-align:center}

/*首页优势*/
.stats-top .aio-icon-top,.stats-top .stats-desc {width:100%;display:block;text-align:center;}
.aio-icon.none {display:inline-block;font-size:32px;height:1em;width:1em;text-align:center;line-height:1em;}
.aio-icon {color:#015da8;font-size:40px;display:inline-block;}
.stats-number {font-size:50px;color:#ffffff;}
.stats-text {font-size:21px;color:#ffffff;}
.stats-top .stats-number {padding:10px 0 5px 0;display:inline-block;line-height:1.3em;font-size:50px;color:#ffffff;}
.stats-block .stats-text {font-size:21px;width:100%;font-family:'Open Sans',"Roboto Slab","Microsoft YaHei",sans-serif}
.aio-icon.none {display:inline-block;height:1em;width:1em;text-align:center;line-height:1em;color:#fff;font-size:40px;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
.progress-bar {text-align:left;background-color:#015da8;-webkit-box-shadow:none;box-shadow:none;padding:0 15px;}

/*招聘信息*/
@media (max-width:768px) {
.zp1 li{padding:15px;background:#f5f5f5;margin-bottom:15px}
.zp1 li.first{ display:none}
.zp1 li:last-child{margin-bottom:0}
.zp1 li .title{font-size:16px;color:#000;margin-bottom:10px; width:100%; float:left; display:block}
.zp1 li .title_a{font-size:14px;color:#666;position:relative;padding-right:10px; display:inline-block;float:right}
.zp1 li span{color:#666; margin-right:5px}
.zp1 li .job_a{ display:none}
}
@media (min-width:769px) {
.zp1 li{width: auto; padding: 0 30px; height: 50px;line-height: 50px;border-bottom: 1px solid #e5e5e5;font-size: 14px;color: #999 }
.zp1 li.first{font-size: 18px; color: #333; font-weight: bold; height: 60px;line-height: 60px;border-bottom: 1px solid #b2b2b2 }
.zp1 li span{float: left;display: block;font-size: 14px;color: #666;text-align: center;width:16.666%;}
.zp1 li a:hover{color: #067dc1;}
.zp1 li a{color: #067dc1;}
.zp1 li .title_a{ display:none}
}

.joblist{ margin-bottom:20px;clear:both; width:100%; float:left; margin-top:20px}
.joblist ul{ margin:0px 0px 0px 0px; padding:0px; margin-bottom:1px;}
.joblist ul li{  margin:0px; padding:0px;}
.joblist ul li dl{  margin:0px; padding:0px;}
.joblist ul li dl dd{padding:10px; background-color:#fafafa}
.joblist ul li dl dt{padding:10px;background-color:#ccc;}

.job { margin:10px 0px}
.job .title{ border-bottom:1px solid #ccc; padding-bottom:30px; margin-bottom:20px}
.job .title h1{ font-size:28px; line-height:1.6em; margin-top:0px}
.job .title span{ color:#666}
.job .job-content{ font-size:16px; line-height:1.6em;}
.job .job-content p{ font-size:16px; line-height:1.6em; margin:10px 0px;}

/*案例*/
.our-work1 .gallery-item {margin:15px auto;}
.our-work1 .gallery-item figure {overflow:hidden;vertical-align: middle;*position: relative; display:block; border:1px solid #ddd}
.our-work1 .gallery-item figure:hover .gallery-btn {opacity:1;}
.our-work1 .gallery-item img {max-width:150px; max-height:100%;*position: absolute;*top: 50%;*left: 50%;*margin-top:expression(-(this.height )/2);*margin-left:expression(-(this.width )/2);margin: 0px auto;text-align: center;display: block;padding:20px 0px}
.our-work1 .gallery-item .gallery-btn {position:absolute;top:45%;left:50%;z-index:200;width:160px;margin:-22px 0 0 -79px;opacity:0;padding:10px 0;text-align:center;font-size:14px;color:#ffffff;background-color:#015da8;}
.our-work1 .gallery-item .gallery-btn:hover {olor:#ffffff;background-color:#015da8;}
.our-work1 .gallery-item .item-title {font-size:16px;position:relative;z-index:999;overflow-x:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:center;}

.our-work .gallery-item {margin:15px auto;}
.our-work .gallery-item figure {overflow:hidden;vertical-align: middle;*position: relative; display:block}
.our-work .gallery-item figure:hover .gallery-btn {opacity:1;}
.our-work .gallery-item img {max-width:540px; width:100%;height:100%; max-height:720px;*position: absolute;*top: 50%;*left: 50%;*margin-top:expression(-(this.height )/2);*margin-left:expression(-(this.width )/2);margin: 0px auto;text-align: center;display: block; padding:0px 10px;}
.our-work .gallery-item .gallery-btn {position:absolute;top:45%;left:50%;z-index:200;width:160px;margin:-22px 0 0 -79px;opacity:0;padding:10px 0;text-align:center;font-size:14px;color:#ffffff;border:2px solid #ffffff;background-color:#015da8;}
.our-work .gallery-item .gallery-btn:hover {color:#015da8;background-color:#ffffff;}
.our-work .gallery-item .item-title {font-size:16px;position:relative;z-index:999;text-align:left; word-break:break-all; word-wrap:break-word; height:30px;}

/*产品*/
.product .gallery-item {margin:15px auto;}
.product .gallery-item .img{overflow:hidden; width:100%; text-align:center;border:1px solid #ddd;}
.product .gallery-item .img img {max-width:100%; max-height:100%;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-ms-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease; text-align:center;padding:10px}
.product .gallery-item .img img:hover {-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2);}
.product .gallery-item .item-title {font-size:16px;position:relative;z-index:999;overflow-x:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:center;}

.product-show { margin-top:20px;}
.product-show .ps-title {font-size:23px;color:inherit;margin-top:0;padding-bottom:0;margin-bottom:0;line-height:1;}
.product-show .ps-desc {display:block;text-align:center;margin:0px 0px 10px 0px;font-size:14px; display: none}
.product-show .product-gallery .owl-controls {margin-top:20px;margin-bottom:20px;text-align:center;position: relative;}
.product-gallery .owl-theme .owl-controls .owl-pagination {display:block !important;}
.product-gallery .owl-theme .owl-controls .owl-page.active span,.product-gallery .owl-theme .owl-controls.clickable .owl-page:hover span {border:1px solid #e64638;background:#e64638;}
.product-gallery {margin:0px; padding:0px}
.product-gallery .item {padding:0px;}
.product-gallery img {border:1px #ccc solid; padding:10px;}

.product-canshu { padding-left:30px}
.product-canshu h1{ font-size:24px; margin-top:40px;}
.product-canshu .product1 { color:#666; font-size:16px; margin-top:20px}
.product-canshu .product2 { margin-top:30px; display:none}
.product-canshu .product2 .productm{ padding:5px 20px; background-color:#205cad; color:#fff; font-size:16px; display:inline-block; margin-right:10px; border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px;}
.product-canshu .product2 .productm:hover{ background-color:#e64638;}
.product-canshu .product2 .productm1{ padding:5px 20px; background:#015da8; color:#fff; font-size:16px; display:inline-block; margin-right:10px;border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px;}
.product-canshu .product2 .productm1:hover{ background-color:#e64638;}
.product-canshu .product2 span{ display:block; font-size:22px;margin-top:20px;margin-left:0px; color:#e64638; vertical-align: bottom}
.product-canshu .product2 span i{ font-size:16px;font-style:normal; color:#333; vertical-align: bottom}


.proshow-tab {clear:both;padding-top:0px;padding-bottom:25px;padding-bottom:0;}
.proshow-tab #tab li {float:left;text-align:center;cursor:pointer;font-size:16px;font-weight:bold;border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;background-color:#f2f2f2; padding:5px 0px; width:50%;}
.proshow-tab #tab li.fli {font-size:16px;font-weight:bold; color:#ffffff;border-top:1px solid #015da8;border-left:1px solid #015da8;border-right:1px solid #015da8; background-color:#015da8;}
.proshow-tab #tab {overflow:hidden;zoom:1;list-style-type:none; margin-bottom:0px;}
#tab_con{ padding:10px; border:1px solid #ccc; float:left; width:100%;}
#tab_con .hidd {display:none;!important width:100%;}
#tab_con .show {}
.prodown{background:url(../images/pdf.png) no-repeat; width:16px; height:19px; padding-left:20px; background-position:0;}
.proshow-tab .n-content table{border: 0;border-collapse: collapse;width: 100%; margin-top:10px; margin-bottom:20px}
.proshow-tab .n-content table tr th{padding: 13px 0 13px 22px;background-color: #e1e8f1;border: 1px solid #cad3de;text-align: left;}
.proshow-tab .n-content table tr td:first-child{background-color: #e1e8f1;border: 1px solid #cad3de;text-align: left;}
.proshow-tab .n-content table tr th p{color: #333;font-size: 13px;}
.proshow-tab .n-content table tr td:first-child p{color: #333;font-size: 13px;}
.proshow-tab .n-content table tr td{padding:8px 0px 8px 22px;border: 1px solid #cad3de;}
.proshow-tab .n-content table tr td p{color: #666;line-height: 24px;font-size: 13px;}
.proshow-tab .n-content table tr td a{color: #eb6b04;}
.proshow-tab .n-content table tr td a:hover{color: #eb6b04;}
.proshow-tab .n-content { display:block;}
.proshow-tab .n-content .pro_t { display:block;}
.proshow-tab .n-content .pro_t img{ margin-bottom:10px}